Codebreaker

Quick, update your HTC

John Moe Oct 5, 2011

HTC will release a fix for the huge security risk that we told you about yesterday. The company didn’t give a full list of phones affected, but according to a BBC report, “the EVO 3D, EVO 4G, Thunderbolt and potentially the Sensation range are all susceptible to the vulnerability.” Your GPS history and email could potentially be exposed and compromised, so if you have one of these phones, get the patch ASAP. Unfortunately, there’s no specific release date.

As a nonprofit news organization, our future depends on listeners like you who believe in the power of public service journalism.

Your investment in Marketplace helps us remain paywall-free and ensures everyone has access to trustworthy, unbiased news and information, regardless of their ability to pay.

Donate today — in any amount — to become a Marketplace Investor. Now more than ever, your commitment makes a difference.